.section-heading-image {
    position: relative;
}

.section-heading-image:before {
    content: '';
    display: block;
    padding-bottom: 54.8%;
}

.section-heading-image img {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.section-heading {
    padding: 53px 0 47px;
    background-color: var(--darker-bg-color);
}

.section-heading .flex-wrapper {
    max-width: 1320px;
    justify-content: space-between;
    flex-wrap: wrap;
}

.section-heading .post-title-wrapper {
    width: 100%;
    max-width: 465px;
}

.section-heading .post-title-wrapper h1 {
    display: none;
}

.section-heading .post-title-wrapper .post-primary-title {
    padding: 8px 0;
    text-align: center;
    font-family: 'Intro', 'Montserrat', sans-serif;
    font-size: clamp(30px, 7vw, 119px);
    line-height: clamp(30px, 5vw, 85px);
    color: var(--text-color-light-gray);
    text-transform: uppercase;
}

.section-heading .post-title-wrapper .post-secondary-title {
    padding: 4px 0;
    text-align: center;
    font-family: 'Intro', 'Montserrat', sans-serif;
    font-size: clamp(20px, 5vw, 85px);
    line-height: clamp(20px, 5vw, 60px);
    color: var(--darker-bg-color);
    background-color: var(--main-bg-color);
    text-transform: uppercase;
}

.section-heading .post-caption-wrapper {
    width: calc(100% - 465px - 51px);
    min-width: 320px;
    font-family: 'Intro', 'Montserrat', sans-serif;
    font-size: clamp(16px, 4vw, 29px);
    line-height: clamp(16px, 4vw, 38px);
    color: var(--darker-bg-color);
    letter-spacing: -5px;
    text-transform: uppercase;
}

.section-heading .post-caption-wrapper i {
    display: inline-block;
    padding: 0 5px;
    font-family: 'Intro', 'Montserrat', sans-serif;
    font-size: clamp(16px, 3vw, 29px);
    font-style: normal;
    line-height: clamp(16px, 3vw, 38px);
    color: var(--darker-bg-color);
    letter-spacing: -5px;
    background-color: var(--main-bg-color);
}

.section-post {
    padding: 30px 0;
}

@media screen and (max-width: 1024px) {
    .section-heading .post-title-wrapper {
        max-width: none;
    }

    .section-heading .post-caption-wrapper {
        margin-top: 20px;
        width: 100%;
        min-width: 0;
        text-align: center;
        letter-spacing: normal;
    }

    .section-heading .post-caption-wrapper i {
        letter-spacing: normal;
    }
}